### Function

# Meta get_clutter_debug_flags

#### Declaration [src]

    void
    meta_get_clutter_debug_flags (
      ClutterDebugFlag* debug_flags,
      ClutterDrawDebugFlag* draw_flags,
      ClutterPickDebugFlag* pick_flags
    )

#### Description

No description available.

#### Parameters

`debug_flags`

  Type: `ClutterDebugFlag`

  Return location for debug flags.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the function takes ownership of the returned data, and is responsible for freeing it.

`draw_flags`

  Type: `ClutterDrawDebugFlag`

  Return location for draw debug flags.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the function takes ownership of the returned data, and is responsible for freeing it.

`pick_flags`

  Type: `ClutterPickDebugFlag`

  Return location for pick debug flags.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the function takes ownership of the returned data, and is responsible for freeing it.